Subject: Ticket Assigned - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 14:42:20 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Order number 9644848693
It's been more than 15 days I haven't received my delivery yet.
What is the issue why it is taking so long for delivery.

On Wed, Mar 31, 2021, 2:54 PM Sharfuddin Shaikh <[email-masked]>
wrote:

> I have ordered 4 bags. The expected delivery was 27/03/2021. Till now I
> received only 1 bag .
>
> On Wed, Mar 24, 2021, 3:07 PM Centrepoint <[email-masked]>
> wrote:
>
>> Your order number is 9644848693 | Click here
>> <https://www.centrepointstores.com/ae/en/my-account/order/9644848693?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
>> to view in browser
>> 
>> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>> Download our apps now
>> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> [image:
>> android icon]
>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>> iPhone
>> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>> Android
>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>> 
>> Babyshop
>> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>> Lifestyle
>> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>> Splash
>> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Shoe
>> Mart
>> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>> Offers
>> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>> Clearance
>> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>>
>> Your order has been successfully placed.
>>
>> Hi Sharfudin Shaikh, thanks for shopping with us.
>> For your reference, your order number is 9644848693
>> <https://www.centrepointstores.com/ae/en/my-account/order/9644848693?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>.
>> Expect delivery by 27/03/2021.
>>
>> Order shipping to
>> *Sharfudin Shaikh *
>> Dubai golf residency block 7 flat no 105
>> Dubai
>> Mobile: 971 582387707
>> Payment Method:
>>
>>
>> xxxx xxxx xxxx 2180
>> Mehboob Shaikh
>>
>> Order Details
>>
>> Item
>>
>> Description
>>
>> Total Price
>>
>> <https://www.centrepointstores.com/ae/en/p/162097456?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
>> SHOEXPRESS
>> Textured Hobo Bag
>> Color: Grey
>> Size: Free Size
>> Quantity: 1 AED 49
>>
>> <https://www.centrepointstores.com/ae/en/p/162206242?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
>> SHOEXPRESS
>> Solid Tote Bag with Detachable Strap
>> Color: Brown
>> Size: Free Size
>> Quantity: 1 AED 54
>>
>> <https://www.centrepointstores.com/ae/en/p/162196027?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
>> SHOEXPRESS
>> Animal Textured Satchel Bag with Holographic Finish
>> Color: Pink
>> Size: Free Size
>> Quantity: 1 AED 44
>>
>> <https://www.centrepointstores.com/ae/en/p/162336192?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
>> SHOEXPRESS
>> Solid Tote Bag with Double Handles
>> Color: Yellow
>> Size: Free Size
>> Quantity: 1 AED 54
>> Subtotal: * AED 201*
>> Savings: *- AED 227*
>> Standard ground shipping:
>>
>>
>>
>> * FREE *
>> *Total* *AED 201*
>> 
>> Need help? Get in touch
>>
>>  <[email-masked]?Body=Contacted>
>>
>> *Write us an email now*, we'll get back to you as fast as we can.
>>  <https://www.facebook.com/CentrepointME>
>>
>> *Connect with us* on your favourite social network.
>>  <https://twitter.com/centrepointme>
>>
>> Reach out in 140 characters! We are *@centrepointme*.
>>
>> *Call us on 800-MYCP (800-6927).*
>> 7 days a week, 24 hours a day
>> 
>> © 2021 Retail World Limited
>> Privacy Policy
>> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>> | Terms & Conditions
>> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2371888